---
rougail:                                # Rougail
  var:                                  # A suffix variable
    - example
  dynexample:                           # A dynamic family
    var: val                            # A variable inside dynamic family
